img,
svg {
  width:100%;
  height:100%;
}

.clearfix {
  clear:both;
}

.container-fluid {
  padding:0;
}

.banner-area {
  background: #7d3131;
}

.banner-contents {
  color: #f2f2f2;
  font-family: 'Trebuchet MS';
  font-weight: normal;
  padding:0px 0;
  max-width:900px;
  margin-left:auto;
  margin-right:auto;
}

h1 {
  text-align: center;
  margin-bottom: 20px;
}

h2 {
  font-family: 'Trebuchet MS';
  font-size: 15px;
  font-weight: bold;
  color: black;
  margin-bottom: 0;
  margin-top: 10px;
}

p {
  margin: 0;
}

h2 span {
  font-size:14px;
}

h2:not(:nth-child(2)) {
  margin-bottom:5px;
}

.paper-info {
  padding-top:20px;
  padding-bottom: 20px;
  min-height:900px;
}

.forced-paragraph {
  text-indent:25px;
}

.text-section {
  padding-left:25px;
}

@media (max-width: 575px) {
  h1 {
    font-size: 21px;
  }
 .project-title {
   padding-left: 20px;
   padding-right: 20px;
 }
}
@media (min-width: 576px) {
  h1 {
    font-size: 28px;
  }
  .project-title {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (min-width: 768px) {
h1 {
   font-size: 32px;
 }
}
@media (min-width: 992px) {
  h1 {
   font-size: 36px;
  }
}
@media (min-width: 1200px) {

}
